<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAdCpwT0FGUJ0EzyJnMGVDaVhjFfyhNYYkH56fyp2wblCN7wlkH1ob2tHTNFrr2D8HMTdYe4LfjsrU7k4-AawLilIWb3iMshCsX8ZKeTCtkB56EGaGp2QUxLrVTYZeHMbiRRwAMYury7rkgNmZPpN0kFapyyPpizVzBVKfZxhb19jigGm16ZfBnsBGr2ngzNbObE2Du2XCImCixZullfgz33X6W-Gc96wq2c0MuU7vDE1AShC9MX7So0Lw3KbbsD59cfJq1onYw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755720858884" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">5c8d496f-5198-1e1b-f9b5-3c54feaeb773</string>
</map>
